header:
  titles:
    title_a: test
    title_b: test
    title_c: test
  paragraphs:
    p_a: 'test'
    french_only: 'test'
    unused: 'test'
  steps:
    - test-step-1
    - test-step-2
    - test-step-3

